Skip to Content
0
Former Member
Apr 06, 2010 at 02:34 PM

Migration of server BO 6.5

10 Views

Hello

our server is actually running in 6.5 SP2 with a repository oracle

I want to replace this server and i've reinstalled a new one but I don't know if i should install SP2 our SP4 ?

does the repository will be modified with the SP4 ? does the 6.5 SP2 could run without problem ?

thanks

(sorry for the english , I'm french ...)